/*--- Mozilla Inspired SiteMap Skin ----*/
.SiteMap-Mozilla:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.SiteMap-Mozilla, .SiteMap-Mozilla ul  {
	margin: 2px 0 0 0;
	padding: 0px; 
}

.SiteMap-Mozilla .Mozilla li li {
	padding: 0;
}

.SiteMap-Mozilla .Mozilla li {
	list-style:none;
}

.SiteMap-Mozilla .Mozilla li img {
	padding-right:5px;
}

.SiteMap-Mozilla .Mozilla li a,.SiteMap-Mozilla .Mozilla ul a{	
	text-decoration: none;	
	font-size: 8pt;	
	/*line-height:120%;	*/
	color: #898378;	
	font-family:'Open Sans',sans-serif;
}

.SiteMap-Mozilla .Mozilla ul ul a {
	font-size: 8.5pt;
}

.SiteMap-Mozilla .SubItem  {
}

.SiteMap-Mozilla .SubLi {
	max-width: 125px;
	min-width: 125px;
	padding: 0 5px 0 5px;
	display: inline-table;
}

.SiteMap-Mozilla .SubLi .SubLi {
	clear:both;
	width:50%; 
}

.Mozilla li a:hover {
	color:red;
}

.SubItem {
	font-weight: bold;
}

.SubUl li a{
	font-weight: normal !important;
}